[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Tengo problemas con el paquete imagemagick



On Mon, Aug 07, 2000 at 10:53:59PM +0200, Grzegorz Adam Hankiewicz wrote:
> Saludos.
> 
> He instalado este paquete para poder compilar un programa con soporte de
> imagemagick, pero por alguna razón el Magic-config que instala este
> paquete es erróneo. Me pide lo siguiente:
> 
> -L/usr/X11R6/lib -lMagick -ldf -ltiff -lttf -ljpeg -lpng -ldpstk -ldps
> -lXext -lXt -lX11 -lbz2 -lz -lm

Quizás quieres instalar libmagick4-dev?

-- 
Jordi Mallach Pérez || jordi@pusa.informat.uv.es || Rediscovering Freedom,
   aka Oskuro in    || jordi@sindominio.net      || Using Debian GNU/Linux
 Reinos de Leyenda  || jordi@debian.org          || http://debian.org

http://sindominio.net  GnuPG public information:      pub  1024D/917A225E 
telnet pusa.uv.es 23   73ED 4244 FD43 5886 20AC  2644 2584 94BA 917A 225E

Attachment: pgpVeMMHZw2ct.pgp
Description: PGP signature


Reply to: